
.main-nav{-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;transition:0.5s; border-bottom:1px solid rgba(177, 200, 238, 0.20); box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.10), 0 2px 4px -2px rgba(0, 0, 0, 0.10);}
.shrink .main-nav{padding:5px 0px!important;box-shadow:0px 5px 12px rgba(0,0,0,.5);-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}

.navbar-brand img {max-height:80px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .navbar-brand img {max-height:70px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}

.navbar-brand{padding:20px 0;}
.shrink .navbar-brand{padding:5px 0px;}
 

.navbar .navbar-nav .nav-link {color:#fff; padding:40px 0px 0px 0px; font-size:16px; font-weight:500; background-color:transparent;font-family: "Poppins", sans-serif;}
.navbar-nav>li+li {margin-left:80px;}
.navbar .nav-item.active .nav-link,.navbar .nav-item .nav-link:hover{color:#7394ff;}
.navbar-toggler:focus {box-shadow:none !important;}

@media (min-width: 1400px) and (max-width: 1599.98px){ }
@media (min-width: 1199.98px) and (max-width: 1359.98px) {.navbar-nav>li+li {margin-left:60px;}}
@media (min-width: 991.98px) and (max-width: 1199.98px) {.navbar-nav>li+li {margin-left:35px;}}
@media (min-width: 768px) and (max-width: 991.98px) {.main-nav{position:static;}.navbox{display:none;}.navbar .navbar-nav .nav-link {padding:15px 0px;}.navbar-nav>li+li {margin-left:45px;}
.navbar-brand{padding:20px 0px 5px 0px;}}


/********************************* Mobile Navigation ***********************/
 
@media (max-width: 767.98px) {.main-nav{position:static;}.navbox{display:none;}
.navbar .navbar-nav .nav-link {padding:5px 25px;}

.navbar{position:absolute; left:15px; top:56px;}.navbar-toggler{padding:1px 5px !important;}
.navbar-brand img {max-height:120px !important;} .navbar-brand{padding:10px 0 !important;}
.navbar-nav>li+li {margin-left:0px;border-left:none;} }
@media (max-width:575.98px) { }